locked
SQLCE 3.0 и SQLCE 3.5 на одном компьютере, Можно ли? RRS feed

  • Вопрос

  • Windows Server Standart SP2 (64 bit); IIS 7.0
    Можно ли как-то установить server tools версий 3.0 и 3.5, чтобы они одновременно были доступны?

    Сейчас установил их в один виртуальный каталог test
    Sqlce30setupru.msi и SSCEServerTools-RUS-x64.msi соответственно.
    Когда в IIS для DefaultAppPool разрешаю выполнение 32-разрядных приложений, то доступен 3.0
    по ссылке "http://localhost/test/sqlcesa30.dll" браузер отвечает: "Microsoft SQL Server Compact Edition Server Agent"
    а когда запрещаю, то доступен 3.5
    по ссылке "http://localhost/test/sqlcesa35.dll" браузер отвечает: "Microsoft SQL Server Compact Server Agent"

    КАК сделать, чтобы они были доступны одновременно?!
    21 февраля 2011 г. 17:49

Ответы